summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xDoc/tools/push-docs.sh2
-rwxr-xr-xDoc/tools/update-docs.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/Doc/tools/push-docs.sh b/Doc/tools/push-docs.sh
index 27366b3..ae721c6 100755
--- a/Doc/tools/push-docs.sh
+++ b/Doc/tools/push-docs.sh
@@ -3,7 +3,7 @@
# Script to push docs from my development area to SourceForge, where the
# update-docs.sh script unpacks them into their final destination.
-TARGET=python.sourceforge.net:/home/users/fdrake/tmp
+TARGET=python.sourceforge.net:/home/users/f/fd/fdrake/tmp
ADDRESSES='python-dev@python.org doc-sig@python.org python-list@python.org'
diff --git a/Doc/tools/update-docs.sh b/Doc/tools/update-docs.sh
index 3cc28d5..5f4b03d 100755
--- a/Doc/tools/update-docs.sh
+++ b/Doc/tools/update-docs.sh
@@ -16,7 +16,7 @@ UPDATES="$HOME/tmp/$2"
TMPDIR="$$-docs"
-cd /home/groups/python/htdocs || exit $?
+cd /home/groups/p/py/python/htdocs || exit $?
mkdir $TMPDIR || exit $?
cd $TMPDIR || exit $?
(bzip2 -dc "$UPDATES" | tar xf -) || exit $?